Dear Sara,

[Your mail had to be forwarded to the list, probably because you are not subscribed.]

I've been trying to install pyglpk, and I installed glpk first as
directed in the steps and when i try to install pyglpk I get various
errors in the glpk.c file.

This is probably due to version conflicts. Have a look at

for some information about GLPK and Python.

pyglpk development seems to have stalled a while ago, but there is a fork that seems to be maintained:

I have not tested this.



Help-glpk mailing list

Reply via email to